<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="2091272581">

    <Object Name="Gauge 270" SubTypeID="0" Type="Theme" TypeID="262" Version="2.0">
       <ObjectProperties>
            
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0x555555"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
            </Group> 
            
            <Group Name="Value Related">
                 <Property Name="Color Above Maximum" Value="0xB27676"/>
                 <Property Name="Color Below Minimum" Value="0x7676B2"/>
                 <Property Name="Color Between" Value="0x76B276"/> 
            </Group>
            
            <Group DisplayName="Needle" Name="Meassurement Controls Specific">
                <Property Name="Needle Color" Value="0xffffff"/>
                <Property Name="Needle Image"/>
            </Group>            
		
            <Group DisplayName="Arc" Name="Meassurement Controls Specific">
                <Property Name="Draw Arc" Value="false"/>
                <Property Name="Arc Color" Value="0x00ffff"/>
                <Property Name="Arc Width Factor" Value="0.03"/>
            </Group>
            
            <Group DisplayName="Ticks" Name="Meassurement Controls Specific">
                <Property Name="Draw Ticks" Value="true"/>
                <Property Name="Draw Minor Ticks" Value="true"/>
                <Property Name="Tick Color" Value="0xCCCCCC"/>
                <Property Name="Minor Tick Color" Value="0xFFFFFF"/>
                <Property Name="Number Of Ticks" Value="9"/>
                <Property Name="Number Of Minor Ticks" Value="3"/>
                <Property Name="Tick Height Factor" Value="0.2"/>
                <Property Name="Tick Width Factor" Value="0.02"/>
                <Property Name="Minor Tick Height Factor" Value="0.08"/>
                <Property Name="Minor Tick Width Factor" Value="0.01"/>
		<Property Name="Draw Tick Point" Value="true"/>
                <Property Name="Tick Point Size Factor" Value="0.06"/>
                <Property Name="Tick Point Color" Value="0xCCCCCC"/>
                <Property DefaultOptionIndex="0" Name="Tick Point Format"/>
            </Group>
            
            <Group Name="Tick Values">
                <Property Name="Draw Values" Value="true"/>
                <Property Name="Values Distance Factor" Value="0.12"/>
                <Property Name="Font Auto Scaling" Value="true"/>
                <Property Name="Font Scaling Factor" Value="0.09"/>
                <Property DefaultOptionIndex="15" Name="Font Attribute"/>
            </Group>
            
            <Group Name="Boundary Bar">
                <Property Name="Draw Boundary Bar" Value="true"/>
                <Property Name="Boundary Bar Width Factor" Value="0.13"/>
            </Group>   
            
            <Group Name="Digital Value">
                <Property Name="Draw Digital Value" Value="true"/>
                <Property Name="Digital Value Font Color" Value="0xFFFFFF"/>
                <Property Name="Digital Value Background Color" Value="0x666666"/>
                <Property Name="Digital Value Font Scaling Factor" Value="0.25"/>
                <Property Name="Digital Value Background X Offset Factor" Value="0.0"/>
                <Property Name="Digital Value Background Y Offset Factor" Value="-0.35"/>
                <Property Name="Digital Value Background Width Factor" Value="0.45"/>
                <Property Name="Digital Value Background Height Factor" Value="0.3"/>
            </Group>
           
        </ObjectProperties>
    </Object>
</FileHeader>